1. DoctorLexus's Avatar
    I have an iPhone 3gs running ios 5.0.1 (it came with it installed out of the box) on baseband 05.16.05, made in week 32 of 2011. I have seen different reports regarding the final week that is possible to unlock. Some sites say that my phone will get bricked if the week is after week 28, some say after week 35, and others say after week 40.

    So, if my phone was made in week 32, is it safe to unlock it by flashing the baseband to 06.15.00?? Would it be at all necessary to use TinyUmbrella to save the SHSHs at some point in the process? Or do I just go straight to redsn0w then ultrasn0w? Please help me out with this and thanks in advance!
    2012-01-24 08:02 AM
  2. MiaField's Avatar
    I recommend just switching to ATT MVNO's, I recently came across a phone similar to what you have and then I realized putting the Ipad BB was a mistake.

    anyways just check the How to unlock thread if you still want to unlock.
    2012-01-24 09:15 AM
  3. b0bab0i's Avatar
    Most say anything before Week 35 of 2011 is okay.

    And yes you just use redsn0w 0.9.10b4, install cydia and install ipad BB.
    After you open up cydia and download Ultrasnow 1.2.5.

    You will lose GPS functionality tho.
    2012-01-24 10:17 AM
LINK TO POST COPIED TO CLIPBOARD